# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = ptex
pkgbase = ptex
xdata = pkgtype=pkg
pkgver = 2.4.3-1
pkgdesc = Per-Face Texture Mapping for Production Rendering
url = http://ptex.us/
builddate = 1718257509
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 11345029
arch = aarch64
license = BSD
depend = zlib
depend = gcc-libs
makedepend = git
makedepend = doxygen
makedepend = cmake
makedepend = ninja
